## rust-slice-ring-buffer 0.3.4

=== debian/changelog ===
rust-slice-ring-buffer (0.3.4-4) unstable; urgency=medium

  * Package slice-ring-buffer 0.3.4 from crates.io using debcargo 2.7.0
  * Additionally reduce another size in benches for 32-bit architectures,
    point to upstream https://github.com/LiquidityC/slice_ring_buffer/issues/11

 -- Daniel Kahn Gillmor <dkg@fifthhorseman.net>  Fri, 04 Oct 2024 14:11:40 -0400

rust-slice-ring-buffer (0.3.4-3) unstable; urgency=medium

  * Team upload.
  * Package slice-ring-buffer 0.3.4 from crates.io using debcargo 2.6.1
  * Reduce size constants in benches to save time and memory in the
    autopkgtest run. Hopefully this fixes the failures on 32-bit
    architectures.

 -- Peter Michael Green <plugwash@debian.org>  Thu, 19 Sep 2024 21:34:40 +0000

rust-slice-ring-buffer (0.3.4-2) unstable; urgency=medium

  * Team upload.
  * Package slice-ring-buffer 0.3.4 from crates.io using debcargo 2.6.1
  * Mark tests for the unix_sysv feature as broken.

 -- Peter Michael Green <plugwash@debian.org>  Thu, 19 Sep 2024 11:03:17 +0000

rust-slice-ring-buffer (0.3.4-1) unstable; urgency=medium

  * Package slice-ring-buffer 0.3.4 from crates.io using debcargo 2.6.1

 -- Daniel Kahn Gillmor <dkg@fifthhorseman.net>  Thu, 01 Aug 2024 16:28:45 -0400
