=== debian/control ===
Source: rust-slice-ring-buffer
Section: rust
Priority: optional
Build-Depends: debhelper-compat (= 13),
 dh-cargo (>= 25),
 cargo:native <!nocheck>,
 rustc:native <!nocheck>,
 libstd-rust-dev <!nocheck>,
 librust-libc-0.2+use-std-dev <!nocheck>,
 librust-libc-0.2-dev <!nocheck>
Maintainer: Debian Rust Maintainers <pkg-rust-maintainers@alioth-lists.debian.net>
Uploaders:
 Daniel Kahn Gillmor <dkg@fifthhorseman.net>
Standards-Version: 4.7.0
Vcs-Git: https://salsa.debian.org/rust-team/debcargo-conf.git [src/slice-ring-buffer]
Vcs-Browser: https://salsa.debian.org/rust-team/debcargo-conf/tree/master/src/slice-ring-buffer
Homepage: https://github.com/liquidityc/slice_ring_buffer
X-Cargo-Crate: slice-ring-buffer
Rules-Requires-Root: no

Package: librust-slice-ring-buffer-dev
Architecture: any
Multi-Arch: same
Depends:
 ${misc:Depends},
 librust-libc-0.2+use-std-dev,
 librust-libc-0.2-dev
Provides:
 librust-slice-ring-buffer+default-dev (= ${binary:Version}),
 librust-slice-ring-buffer+unix-sysv-dev (= ${binary:Version}),
 librust-slice-ring-buffer+use-std-dev (= ${binary:Version}),
 librust-slice-ring-buffer-0-dev (= ${binary:Version}),
 librust-slice-ring-buffer-0+default-dev (= ${binary:Version}),
 librust-slice-ring-buffer-0+unix-sysv-dev (= ${binary:Version}),
 librust-slice-ring-buffer-0+use-std-dev (= ${binary:Version}),
 librust-slice-ring-buffer-0.3-dev (= ${binary:Version}),
 librust-slice-ring-buffer-0.3+default-dev (= ${binary:Version}),
 librust-slice-ring-buffer-0.3+unix-sysv-dev (= ${binary:Version}),
 librust-slice-ring-buffer-0.3+use-std-dev (= ${binary:Version}),
 librust-slice-ring-buffer-0.3.4-dev (= ${binary:Version}),
 librust-slice-ring-buffer-0.3.4+default-dev (= ${binary:Version}),
 librust-slice-ring-buffer-0.3.4+unix-sysv-dev (= ${binary:Version}),
 librust-slice-ring-buffer-0.3.4+use-std-dev (= ${binary:Version})
Description: Double-ended queue that Deref's into a slice - Rust source code
 Source code for Debianized Rust crate "slice-ring-buffer"
