=== debian/tests/control ===
Test-Command: /usr/share/cargo/bin/cargo-auto-test slice-ring-buffer 0.3.4 --all-targets --all-features
Features: test-name=rust-slice-ring-buffer:@
Depends: dh-cargo (>= 31), rustc:native, @
Restrictions: allow-stderr, skip-not-installable, flaky

Test-Command: /usr/share/cargo/bin/cargo-auto-test slice-ring-buffer 0.3.4 --all-targets
Features: test-name=librust-slice-ring-buffer-dev:default
Depends: dh-cargo (>= 31), rustc:native, @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test slice-ring-buffer 0.3.4 --all-targets --no-default-features --features unix_sysv
Features: test-name=librust-slice-ring-buffer-dev:unix_sysv
Depends: dh-cargo (>= 31), rustc:native, @
Restrictions: allow-stderr, skip-not-installable, flaky

Test-Command: /usr/share/cargo/bin/cargo-auto-test slice-ring-buffer 0.3.4 --all-targets --no-default-features --features use_std
Features: test-name=librust-slice-ring-buffer-dev:use_std
Depends: dh-cargo (>= 31), rustc:native, @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test slice-ring-buffer 0.3.4 --all-targets --no-default-features
Features: test-name=librust-slice-ring-buffer-dev:
Depends: dh-cargo (>= 31), rustc:native, @
Restrictions: allow-stderr, skip-not-installable
