=== debian/watch ===
version=4
opts=filenamemangle=s/.*\/(.*)\/download/slice-ring-buffer-$1\.tar\.gz/g,\
uversionmangle=s/(\d)[_\.\-\+]?((RC|rc|pre|dev|beta|alpha)\d*)$/$1~$2/ \
https://qa.debian.org/cgi-bin/fakeupstream.cgi?upstream=crates.io/slice-ring-buffer .*/crates/slice-ring-buffer/@ANY_VERSION@/download
